# Appointments

Operations related to appointments. Appointments are bookings for services that can be rescheduled, cancelled, and confirmed.

 - [GET /appointments](https://docs.aryeo.com/api/aryeo/appointments/get-appointments.md): List appointments. By default, returns a list of appointments that have been scheduled and have not been canceled
 - [GET /appointments/{appointment_id}](https://docs.aryeo.com/api/aryeo/appointments/get-appointments-id.md): Get appointment.
 - [PUT /appointments/{appointment_id}](https://docs.aryeo.com/api/aryeo/appointments/put-appointments-appointment_id.md): Update appointment.
 - [PUT /appointments/{appointment_id}/cancel](https://docs.aryeo.com/api/aryeo/appointments/put-appointments-appointment-id-cancel.md): Cancel appointment. The appointments order's customer can be optionally notified of this change.
 - [PUT /appointments/{appointment_id}/postpone](https://docs.aryeo.com/api/aryeo/appointments/appointments-appointment-id-postpone-put.md): Postpone appointment.
 - [PUT /appointments/{appointment_id}/reschedule](https://docs.aryeo.com/api/aryeo/appointments/put-appointments-appointment-id-reschedule.md): Reschedule appointment. The appointments order's customer can be optionally notified of this change.
 - [PUT /appointments/{appointment_id}/accept](https://docs.aryeo.com/api/aryeo/appointments/appointments-appointment-id-accept-put.md): Accept appointment.
 - [PUT /appointments/{appointment_id}/decline](https://docs.aryeo.com/api/aryeo/appointments/appointments-appointment-id-decline-put.md): Decline appointment.
 - [PUT /appointments/{appointment_id}/schedule](https://docs.aryeo.com/api/aryeo/appointments/appointments-appointment-id-schedule-put.md): Schedule appointment.
 - [GET /appointments/{appointment_id}/availability](https://docs.aryeo.com/api/aryeo/appointments/appointments-appointment-id-availability-get.md): Check appointment availability.
 - [GET /appointments/{appointment_id}/3dh-tour-link](https://docs.aryeo.com/api/aryeo/appointments/appointments-appointment-id-3dh-tour-link-get.md): Get appointment 3D Home Capture link.
 - [PUT /appointments/{appointment_id}/items](https://docs.aryeo.com/api/aryeo/appointments/appointments-appointment-id-items-put.md): Sync the items attached to an appointment.
 - [POST /appointments/store](https://docs.aryeo.com/api/aryeo/appointments/appointments-store-post.md): Create appointment.
 - [POST /appointments/store-draft](https://docs.aryeo.com/api/aryeo/appointments/appointments-store-draft-post.md): Create a draft appointment.
 - [POST /appointments/store-drafts](https://docs.aryeo.com/api/aryeo/appointments/appointments-store-drafts-post.md): Create multiple draft appointments.
 - [PUT /appointments/{appointment_id}/draft](https://docs.aryeo.com/api/aryeo/appointments/put-appointments-appointment_id-draft.md): Update a draft appointment.
 - [DELETE /appointments/{appointment_id}/draft](https://docs.aryeo.com/api/aryeo/appointments/delete-appointments-appointment_id-draft.md): Delete a draft appointment.
